Introduction

Aquila is a program to recover login and password information (stored locally).

It can be used to recover cached passwords, hidden password (from password boxes), dial-up passwords and ICQ 99b-2000b passwords.

ICQ Support: It can reveal passwords from ICQ 99b-2000b dat files.

Windows Cache: Windows 9x/ME stores some passwords in cache. Aquila also can show those cached passwords.

Dial-up passwords: If you enabled to save dial-up passwords, you can reveal those passwords with just one click.

Password boxes: It can also used to reveal passwords from screen ( passwords that are shown as '****' ). So you can reveal your Outlook Express Mail password, PalTalk login password etc...

Passwords are recovered instantly, multilingual passwords are supported.

Aquila is not a password stealer! You can ONLY reveal the passwords on your LOCAL system. Don't use this program in a public machine without permission of local authority.

Please visit www.misoskian.com for updates.


HOWTO

HOW TO USE AQUILA

CACHED PASSWORDS: If your computer stores passwords in your cache, You can see them by clicking "cached passwords" button. Don't forget these passwords are not the passwords that Internet Explorer saves when you choose remember my password option.

DIAL-UP PASSWORDS: Click to Dial-up passwords button, if you have saved your dial-up passwords, you'll see them in the screen.

ICQ PASSWORDS: To see your lost icq password, just click "icq passwords" button. It'll search for if ICQ installed, if ICQ directory found, it'll reveal ICQ passwords. Currently ICQ99b-2000b passwords can be revealed.

ICQ passwords will be shown as plain text and ASCII codes. This will help you if your passwords have some special chars. Those characters can be entered by pressing ALT key and typing ASCII code. For example to enter ASCII code 49, you have to press "ALT" key and while holding down "ALT" key, type 4 and 9 keys on your numeric key pad, and then release ALT key. You'll see the ASCII char 49. The passwords with special chars are more secure than A-Z,0-9 combinations and ICQ service accept special chars in your password.

REVEAL PASSWORDS FROM SCREEN: If you see hidden passwords with '*' chars. You can reveal them! First check "Get Passwords from screen".

When it's checked move the mouse pointer to the hidden password you want to reveal.

When you move it over the hidden password you'll see the revealed password in the Aquila screen.

That's all you have to!


Obtain Technical Support

SUPPORT & FEEDBACK

Although I have worked hard to make sure that Aquila is as bug free as possible, there is no software that is perfect. So If you find a bug or if you have a suggestion, please let me know. New version of Aquila will be shaped by your feedback.

When you request the support (comments, supports, bug reports, questions) Please add the required information shown below (in your e-mail message):

Your Registration Number
Your computer's CPU (Celeron, Pentium II, Pentium II etc.)
Your computer's Operation system (Windows 95, Windows 98 etc.)
Your computer's Ram (16MB, 32MB, 64MB, 128MB, 256 MB etc.)

You can obtain technical support by sending e-mail to misoskian@misoskian.com.


SOFTWARE LICENSE

Aquila is freeware and freely distributable.

"AQUILA" IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

You are hereby licensed to make as many copies of the freeware version of this software and documentation as you wish; give exact copies of the original freeware version to anyone; and distribute the freeware version of the software and documentation in its unmodified form. There is no charge for any of the above.

This product is designed to run under 32bit Windows.

Installing and using "Aquila" signifies acceptance of these terms and conditions of the license. If you do not agree with the terms of this license you must remove "Aquila" files from your storage devices and cease to use the product.


About The Author

My name is Gökhan ATIL. I was born at 1976 in Turkey. I graduated from Industrial Engineering department at Cukurova University. I'm planning to work in IT sector to use my skills efficiently.

I'm interesting in computer programming for years. You may wonder how I start to be interested in computer programming. It had been started as a hobby for me when I was about 12-13 years old. My first computer was C64 (long live Commodore!). When I remember my puny C64, I feel that I was a lucky one. Because I got my C64 at its last days. Time of C64 was over and everyone was playing with Amiga. So I can't find good C64 games and boredom forced me to code with C64 basic. And it was the start of my programming adventure. Then I got Amiga and x286 PC. I've learned some popular programming languages such as Pascal, C++ and Assembler (it was popular before win95). After the revolution of windows, I studied to visual programming languages (RAD tools). And as you see, I'm here (and still coding :)

Here are my computer skills:

Programming Languages:
Borland C++ Builder Client/Server
Borland Delphi Client/Server
Microsoft Visual C++ ( I have to say that I'm not a MFC expert )
Microsoft Visual Basic
Turbo Pascal
Assembly

Databases:
Microsoft Access, Paradox, Dbase, Interbase

Operating Systems:
Windows 2000 Professional, Windows NT 4.0 Server, Windows 95/98/ME, Linux Red Hat 6.0-7.1

Networking:
I have advanced knowledge of TCP/IP protocols. Also I know advanced concepts of programming with Winsock (socket interface of Windows).
I have sufficient hands-on experience and knowledge for installing, administrating MS Windows 9x/NT Networks.

You can reach me by e-mail (misoskian@misoskian.com) or ICQ. My UIN is 31581835.